* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 /*background: #363434;*/
 background:url(../images/genelap.jpg) repeat-x;
}

#wrapper { 
 margin: 0 auto;
 position:relative;
 width: 990px;
 height: 800px;
 /*border:5px solid #292828;*/
 background:url(../images/genel.jpg) no-repeat;
}

#genel_galeri {
 position:absolute;
 top:125px;
 left:78px;
 height:273px;
 width:259px;
 }
 
#genel_aciklama {
 position:absolute;
 top:77px;
 left:360px;
 height:473px;
 width:512px;
 overflow:auto;
 padding:20px;
 font-family:arial;
 color:gray;
 font-size:14px;
 line-height:15px;
 }
 
 #genel_aciklama h1{
  font-size:16px;
  font-weight:bold;
  color:#FF5C00;
  margin-bottom:10px;
 }
 
#bottom_menu{
	position:absolute;
	top:500px;
	left:40px;
	width:960px;
	height:20px;
}			
	
	
#bottom_menu a{
	display:block;
	float:left;
}	


	#bottom_menu a#hakkimizda{
				background:url(../images/hakkimizda2.png) 0px 0px;
				text-decoration:none;
				width:75px;
				height:27px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#hakkimizda:hover{
					background:url(../images/hakkimizda2.png) 75px 0px;
					margin-right:10px;
					display:inline;
				}
				
	#bottom_menu a#hizmetlerimiz{
				background:url(../images/hizmetlerimiz2.png) 0px 0px;
				text-decoration:none;
				width:95px;
				height:27px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#hizmetlerimiz:hover{
					background:url(../images/hizmetlerimiz2.png) 105px 0px;
					margin-right:10px;
					display:inline;
				}
				
	#bottom_menu a#hekimlerimiz{
				background:url(../images/hekimlerimiz2.png) 0px 0px;
				text-decoration:none;
				width:90px;
				height:27px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#hekimlerimiz:hover{
					background:url(../images/hekimlerimiz2.png) 90px 0px;
					margin-right:10px;
					display:inline;
				}
				
	#bottom_menu a#neden-vethouse{
				background:url(../images/neden-vethouse2.png) 0px 0px;
				text-decoration:none;
				width:115px;
				height:27px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#neden-vethouse:hover{
					background:url(../images/neden-vethouse2.png) 112px 0px;
					margin-right:10px;
					display:inline;
				}
				
	#bottom_menu a#pet-evi{
				background:url(../images/pet-evi2.png) 0px 0px;
				text-decoration:none;
				width:55px;
				height:27px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#pet-evi:hover{
					background:url(../images/pet-evi2.png) 52px 0px;
					margin-right:10px;
					display:inline;
				}
	
	#bottom_menu a#servis{
				background:url(../images/servis2.png) 0px 0px;
				text-decoration:none;
				width:52px;
				height:22px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#servis:hover{
					background:url(../images/servis2.png) 52px 0px;
					margin-right:10px;
					display:inline;
				}
				
	#bottom_menu a#bulten{
				background:url(../images/bultenlerimiz2.png) 0px 0px;
				text-decoration:none;
				width:92px;
				height:26px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#bulten:hover{
					background:url(../images/bultenlerimiz2.png) 97px 0px;
					margin-right:10px;
					display:inline;
				}
				
	#bottom_menu a#yayin{
				background:url(../images/yayinlarimiz2.png) 0px 0px;
				text-decoration:none;
				width:92px;
				height:26px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#yayin:hover{
					background:url(../images/yayinlarimiz2.png) 92px 0px;
					margin-right:10px;
					display:inline;
				}			
	
	#bottom_menu a#donanim{
				background:url(../images/donanimlarimiz2.png) 0px 0px;
				text-decoration:none;
				width:102px;
				height:22px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#donanim:hover{
					background:url(../images/donanimlarimiz2.png) 112px 0px;
					margin-right:10px;
					display:inline;
				}
	
				
	#bottom_menu a#iletisim{
				background:url(../images/iletisim2.png) 0px 0px;
				text-decoration:none;
				width:55px;
				height:27px;
				margin-right:10px;
				display:inline;
			}
			
				
	#bottom_menu a#iletisim:hover{
					background:url(../images/iletisim2.png) 52px 0px;
					margin-right:10px;
					display:inline;
				}
#logo{

	position:absolute;
	top:540px;
	left:350px;
	width:300px;
	height:100px;

}